Subject: Latest kernel in development?

From: Olof Backing <[email-masked]>
Date: Mon, 22 Sep 1997 14:06:45 +0100

Hi,
what about the latest release that people are working on? I have the need
and the time of going for (ie. porting) the latest kernel
(2.1.something-like-55-or-so) since I need the support for ROMFS and serial
console. Anyone with me?

/Olof

Olof Backing     Net Insight AB              Phone: +46-8 449 22 36
                 Ingenjörsvägen 3, 2tr       Fax:   +46-8 449 22 40
                 S-117 43 Stockholm          mailto:[email-masked]
                 Sweden                      http://www.netinsight.se